=== debian/changelog ===
miceamaze (1.8-1) unstable; urgency=low

  * New upstream release 1.8

 -- Raphael Champeimont <almacha@almacha.org>  Thu, 14 Mar 2013 18:51:05 +0100

miceamaze (1.7.1-4) unstable; urgency=low

  * DATAPATH changed to /usr/share/games/miceamaze
  * Upgrade to Standards-Version 3.9.4

 -- Raphael Champeimont <almacha@almacha.org>  Thu, 20 Dec 2012 20:00:00 +0100

miceamaze (1.7.1-3) unstable; urgency=low

  * Depend on RSVG for SVG to PNG conversion at build time
  * Makefile fixes (no Makefile patch any more)
  * New debian/rules
  * Update package description

 -- Raphael Champeimont <almacha@almacha.org>  Tue, 18 Dec 2012 20:00:00 +0100

miceamaze (1.6.1-1) unstable; urgency=low

  * Initial packaging for Debian. Closes: #693842
  * Render fonts at runtime using libglc
  * Depend on ttf-dejavu-core instead of providing the font
  * Install Debian menu and Freedesktop menu entries
  * Depdend on libsoil package instead of compiling it
  * Fix Makefile
  * Remove useless data files
  * Clarify data file licenses and add license to all source files
  * Support getpwuid() for getting home directory
  * Add watch file

 -- Raphael Champeimont <almacha@almacha.org>  Thu, 6 Dec 2012 20:00:00 +0100
