=== debian/control ===
Source: miceamaze
Maintainer: Raphael Champeimont <almacha@almacha.org>
Section: games
Priority: optional
Standards-Version: 3.9.4
Build-Depends:
 debhelper (>= 9),
 imagemagick,
 libglc-dev,
 librsvg2-bin,
 libsdl1.2-dev,
 libsoil-dev,
 mesa-common-dev
Homepage: http://www.miceamaze.org/

Package: miceamaze
Architecture: any
Depends:
 ttf-dejavu-core,
 ${misc:Depends},
 ${shlibs:Depends}
Description: video game with mice in a maze
 MiceAmaze is a video game that features a maze with mice and snakes.
 The goal is to bring the most mice to your house by placing arrows on the
 maze floor. But beware the snakes that want to eat them!
