## miceamaze 4.2.1

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 MENUPATH=${PREFIX}/share/applications
 ICONPATH=${PREFIX}/share/icons/hicolor/64x64/apps
 CXXFLAGS+=-Wall -DDATAPATH=\"${DATAPATH}\" $(shell sdl-config --cflags)
-LDLIBS=-Wall -lGLC -lSOIL $(shell sdl-config --libs)
+LDLIBS=-Wall -lGLC -lSOIL $(shell sdl-config --libs) -lSDL_mixer
 ifeq ($(UNAME), Darwin)
   LDLIBS+=-framework OpenGL -lm
 else
@@ -29,7 +29,7 @@
 	convert -scale 32x32 $^ $@
 
 miceamaze.png: data/images/mouse.png
-	convert -scale 64x64 $^ $@
+	convert -scale 64x64 $^ +set date:create +set date:modify -define png:exclude-chunk=time $@
 
 miceamaze.6.gz: man/miceamaze.6
 	gzip -nc $^ > $@
@@ -63,3 +63,5 @@
 	rm -f ${DESTDIR}${ICONPATH}/miceamaze.png
 	rm -f ${DESTDIR}${PIXPATH}/miceamaze.xpm
 endif
+
+re: clean all
