=== debian/changelog ===
miceamaze (4.2.1-2) unstable; urgency=low

  * Upload to unstable now that the freeze is over

 -- Raphael Champeimont <almacha@almacha.org>  Mon, 04 May 2015 20:08:00 +0200

miceamaze (4.2.1-1) experimental; urgency=low

  * New upstram release 4.2 (Closes: #766820)
    - Remove creation timestamp in PNG generation (Closes: #778491)
  * Bump Standards-Version, no changes needed

 -- Raphael Champeimont <almacha@almacha.org>  Mon, 16 Feb 2015 14:18:29 +0100

miceamaze (3.0-1) unstable; urgency=low

  * New upstream release 3.0

 -- Raphael Champeimont <almacha@almacha.org>  Tue, 17 Dec 2013 12:49:28 +0100

miceamaze (1.8-2) unstable; urgency=low

  * Change priority to extra (more appropriate according to debian policy)

 -- Raphael Champeimont <almacha@almacha.org>  Mon, 18 Mar 2013 15:45:40 +0100
