=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: miceamaze
 Maintainer: Raphael Champeimont <almacha@almacha.org>
 Section: games
-Priority: optional
-Standards-Version: 3.9.4
+Priority: extra
+Standards-Version: 3.9.6
 Build-Depends:
  debhelper (>= 9),
  imagemagick,
  libglc-dev,
  librsvg2-bin,
  libsdl1.2-dev,
+ libsdl-mixer1.2-dev,
  libsoil-dev,
  mesa-common-dev
 Homepage: http://www.miceamaze.org/
@@ -16,7 +17,7 @@
 Package: miceamaze
 Architecture: any
 Depends:
- ttf-dejavu-core,
+ fonts-dejavu-core | ttf-dejavu-core,
  ${misc:Depends},
  ${shlibs:Depends}
 Description: video game with mice in a maze
