=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --parallel

override_dh_auto_build:
	dh_auto_build -- PREFIX=/usr BINDIR=/usr/games DATAPATH=/usr/share/games/miceamaze

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr BINDIR=/usr/games DATAPATH=/usr/share/games/miceamaze
