=== debian/changelog ===
miceamaze (4.2.2-3) unstable; urgency=medium

  * Team Upload
  * Add Breaks & Replace for a smooth upgrade (Closes: #1111460)
  * Apply Multi-Arch: hint

 -- Alexandre Detiste <tchet@debian.org>  Tue, 26 Aug 2025 06:36:00 +0200

miceamaze (4.2.2-2) unstable; urgency=medium

  * Remove Sarah COUDERT from Uploaders since mail address is bouncing

 -- Andreas Tille <tille@debian.org>  Sun, 03 Aug 2025 15:51:26 +0200

miceamaze (4.2.2-1) experimental; urgency=medium

  * Maintain package in Debian Games team
    Closes: #1105814
  * New upstream version
    Closes: #1090856
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Trim trailing whitespace.
  * Mark debian/rules as executable.
  * Drop no longer supported add-log-mailing-address setting from d/changelog
  * Use secure URI in Homepage field.
  * Replace XC-Package-Type with Package-Type.
  * Remove unnecessary XS-Testsuite field in debian/control.
  * watch file standard 4 (routine-update)
  * Secure URI in watch file
  * Drop debian/menu since upstream provides desktop file
  * Split architecture independent data into separate binary package
  * d/copyright: review

 -- Andreas Tille <tille@debian.org>  Thu, 15 May 2025 09:52:45 +0200

miceamaze (4.2.1-3) unstable; urgency=low

  * Change maintainer to Sarah COUDERT
  * Apply patch sent by Reiner Herrmann (Closes: #825634)
  * Bump Standards-Version, no changes needed

 -- Sarah COUDERT <sarah.coudert@student.42.fr>  Sun, 05 Jun 2016 14:12:00 +0200
