=== debian/control ===
Source: miceamaze
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: games
Priority: optional
Build-Depends: debhelper-compat (= 13),
               imagemagick,
               libglc-dev,
               librsvg2-bin,
               libsdl1.2-dev,
               libsdl-mixer1.2-dev,
               libsoil-dev,
               mesa-common-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/games-team/miceamaze
Vcs-Git: https://salsa.debian.org/games-team/miceamaze.git
Homepage: https://www.miceamaze.org/

Package: miceamaze
Architecture: any
Depends: fonts-dejavu-core,
         miceamaze-data,
         ${misc:Depends},
         ${shlibs:Depends}
Description: video game with mice in a maze
 MiceAmaze is a video game that features a maze with mice and snakes.
 The goal is to bring the most mice to your house by placing arrows on the
 maze floor. But beware the snakes that want to eat them!

Package: miceamaze-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: miceamaze-data (<< 4.2.2-2~)
Replaces: miceamaze-data (<< 4.2.2-2~)
Description: video game with mice in a maze (data)
 MiceAmaze is a video game that features a maze with mice and snakes.
 The goal is to bring the most mice to your house by placing arrows on the
 maze floor. But beware the snakes that want to eat them!
 .
 This package contains data like images, sounds and mazes.
