=== debian/watch ===
version=4
https://www.miceamaze.org/source-packages/miceamaze-([\\.0-9]+).tar.gz
